


@media only screen and (max-width: 1023px){
  * {
  	padding: 0;
  	margin: 0;
  	border: 0;
  }

  #contenedor-header, #contenedor-principal{
    width: 98%;
  }

  #branding {
    width: 100%;
    margin: 0 auto;
  }

  .content, .container {
    width: 100%;
    float: left;
  }

  #header_content {
    padding: 17px 0 17px;
    float: left;
    width: 100%;
  }

  .header_logo {
    float: left;
    width: 96%;
    padding-left: 2%;
    padding-bottom: 10px;
  }

  .header_logo a {
    float: left;
    width: 50%;
    text-align: center;
  }

  #branding .header_logo img {
    width: 100%;
    height: auto;
  }

  #branding .masthead {
    /*width: 93.2%;*/
    width: 93.9%;
    margin: 0 3% 0;
    float: left;
  	/*border: 1px solid #D9D9D9;*/
  	font-family: Arial, Helvetica, sans-serif;
    /*border-bottom: 0;*/
    /*border-bottom: 1px solid #c1c1c1;*/
  }

  .masthead a {
    color: #000;
    text-decoration: none;
  }

  .registro {
    float: left;
    font-size: 11px;
    color: #000;
    width: 61%;
    height: 16px;
    padding: 4px 0 1px 8%;
    background-position: 6px center;
    background-color: #FFFFFF;
    border-right: 1px solid #D9D9D9;
    text-align: left;
    background-image: url(https://staticmer.emol.cl/img/legal/login.gif);
    background-repeat: no-repeat;
  }

  .logout {
    float: left;
    font-size: 11px;
    color: #000000;
    height: 14px;
    width: 30%;
    text-align: center;
    padding: 4px 0 0;
  }

  #content_menu_mobile {
    width: 94%;
    float: left;
    margin: 0 3% 10px;
   /* display: none;*/
    font-family: Arial, Helvetica, sans-serif;
  }

  .btn_list_menu {
    width: 100%;
    float: left;
    height: 35px;
  }

  .section_current {
    width: 33%;
    float: left;
    font-size: 12px;
    font-weight: bold;
    padding: 11px 3% 0;
    background-color: #EAEBEC;
    color: #0071D1;
    background-image: url(https://staticmer.emol.cl/img/legal/bg_menu_mobile.gif);
    background-position: right top;
    background-repeat: repeat-y;
    height: 24px;
  }

  .content_menu_section {
    width: 61%;
    float: right;
    font-size: 13px;
    overflow: hidden;
    background: #EAEBEC;
    line-height: 35px;
    height: 35px;
    position: relative;
  }

  .cont_suscript_mob {
    float: left;
    width: 60%;
  }

  .content_menu_section .fa-bars {
    float: right;
    font-size: 24px;
    color: #0071D1;
    margin: 5px 10px 0 0;
    cursor: pointer;
  }

  .content_menu_section .fa-search {
    float: right;
    font-size: 22px;
    color: #3f3b3b;
    margin: 5px 15px 0 0;
    cursor: pointer;
  }

  ul.list_menu {
    width: 100%;
    float: left;
    display: none;
  }

  ul.list_menu li {
    width: 94%;
    padding: 0 3%;
    float: left;
    border-bottom: 1px solid #0071D1;
    font-size: 14px;
    font-weight: bold;
    list-style: none;
  }

  ul.list_menu li a {
    font-family: Arial, Helvetica, sans-serif;
    width: 100%;
    padding: 10px 0;
    color: #000;
    float: left;
    text-decoration: none;
  }

  #search_area {
    width: 94%;
    float: left;
    height: auto;
    padding: 0 3% 0;
    font-size: 11px;
    text-align: center;
    border-top: 1px solid #fff;
    font-family: Arial, Helvetica, sans-serif;
    background: transparent;
    margin-bottom: 10px;
    border-bottom:none;
  }

  #search {
    width: 100%;
    float: left;
    display: none;
    margin-bottom: 10px;
    height: auto;
  }
  .cont_txt_suscript_mob {
    float: left;
    width: 79%;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    margin-top: 12px;
    margin-left: 2px;
    color: #0071D1;
  }

  .cont_icon_suscript_mob {
    float: left;
    font-size: 24px;
    color: #0071D1;
    width: 32px;
    text-align: center;
  }

  .cont_icon_suscript_mob i {
    margin-top: 6px;
  }

  .eltiempo {
  	float: left;
  	margin: 0;
  	padding: 0;
  	width: 100%;
  }

  .eltiempo p {
    float: left;
    width: 100%;
    padding: 10px 0 10px;
    text-align: center;
    margin: 0;
    background: #F2F2F2;
    font-size: 11px;
  }

  .ui-widget {
  	font-family: Arial,Verdana,sans-serif;
  	font-size: 1.1em;
  	background: #747C87;
  	float: right;
  	width: 100%;
  	min-height: 33px;
  }

  .ui-widget #tags {
    float: left;
    width: 66%;
    height: 25px;
    border: 0;
    padding-left: 5px;
    margin-left: 2px;
    color: #9B9B9B;
    margin-top: 2px;
  }

  .ui-widget #ucHeader_textBuscar {
    float: left;
    width: 66%;
    height: 25px;
    border: 0;
    padding-left: 5px;
    margin-left: 2px;
    color: #9B9B9B;
    margin-top: 2px;
  }
  
  .ui-widget #ucPortadilla_ucHeader_textBuscar {
    float: left;
    width: 66%;
    height: 25px;
    border: 0;
    padding-left: 5px;
    margin-left: 2px;
    color: #9B9B9B;
    margin-top: 2px;
  }

  .ui-widget #cuDetalleNoticiaMovil_ucHeader_textBuscar {
    float: left;
    width: 66%;
    height: 25px;
    border: 0;
    padding-left: 5px;
    margin-left: 2px;
    color: #9B9B9B;
    margin-top: 2px;
  }


  .ui-widget input {
    font-family: Verdana,Arial,sans-serif;
    font-size: 1em;
  }

  .submit-wrap a {
    line-height: 29px;
    float: left;
    width: 31.3%;
    margin: 2px 0 0 0;
    text-transform: capitalize;
    font-weight: bold;
    color: #fff;
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-decoration: none;
  }

  .logo_legal_max {
    max-width: 90px;
  }

  #list_menu_sub_li_esp {
    float: left;
    padding: 0;
    width: 100%;
  }

  .list_menu_sub_legal {
    border-bottom: 0;
  }

  #list_menu_sub_li_esp .list_menu_sub_legal li {
    padding-left: 5%;
    border-bottom: 1px dotted #0071D1;
    width: 92%;
  }

  #list_menu_sub_li_esp .list_menu_sub_legal li a {
    font-weight: normal;
  }

  #list_menu_sub_li_esp .list_menu_sub_legal li:last-child {
    border-bottom: 0;
  }

  /* FORMULARIO */

  textarea {
    resize: none;
  }

  #main-content {
    width: 94%;
    float: left;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 10px;
    padding-bottom: 50px;
  }

  #contenedor-left {
    float: left;
    margin: 0px;
    width: 100%;
    padding: 0;
  }

  .top-contacto {
    float: left;
    width: 100%;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #0071D1;
    padding: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
    height: 26px;
  }

  .contenedor-txt-contact {
    width: 98%;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 2%;
  }

  .contenedor-txt-contact p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 16px;
    font-weight: normal;
    color: #666666;
    text-decoration: none;
    margin-top: 0px;
    margin-bottom: 0px;
  }

  .contenedor-formulario {
    float: left;
    width: 96%;
    margin: 0 0 10px 0;
    padding: 2%;
    background-color: #f2f2f2;
  }

  .contenedor-campos {
    width: 100%;
    padding: 0 0 10px 0;
    float: left;
  }

  .contenedor-campo-nombre-apellido {
    width: 100%;
    margin-bottom: 10px;
    padding: 0 2% 0 0;
    float: left;
  }

  .titulo-campo {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #0071D1;
    text-decoration: none;
    float: left;
    line-height: 18px;
    padding: 2px 10px 0 0;
    text-align: left;
    width: 100%;
  }

  .campo-nombre {
    width: 100%;
    float: left;
  }

  .contenedor-campo-mail {
    width: 100%;
    margin-bottom: 10px;
    float: right;
  }

  .titulo-campo-mail {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #0071D1;
    text-decoration: none;
    float: left;
    line-height: 18px;
    padding: 2px 5px 0 0;
    text-align: left;
    width: 100%;
  }

  .campo-mail {
    float: left;
    width: 100%;
  }

  .campo-escritura {
    width: 100%;
    height: 26px;
    background-color: #FFFFFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    font-family: Arial, sans-serif;
    padding: 2px 0 0 0;
    color: #000;
    border: 1px solid #ccc;
  }

  .campo-texto {
    float: left;
    width: 100%;
  }

  .campo-escritura-texto {
    width: 100%;
    height: 125px;
    background-color: #FFFFFF;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    font-family: Arial, sans-serif;
    padding: 3px 0 0 0;
    overflow: auto;
    border: 1px solid #ccc;
  }

  .contenedor-txt-contact {
    width: 98%;
    float: left;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-left: 2%;
  }

  .contenedor-boton-enviar {
    float: left;
    width: 27%;
  }

  .boton-enviar {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    background-color: #0071D1;
    padding: 6px 0px 5px 0px;
    float: left;
    text-align: center;
    height: 15px;
    width: 100%;
  }

  .boton-enviar a {
    color: #fff;
    text-decoration: none;
  }

  .contenedor-campo-archivo {
    float: left;
    width: auto;
    padding: 0;
    margin-right: 13px;
    margin-bottom: 10px;
  }

  .contenedor-boton-borrar {
    display: none;
  }

  .cont_txt_cont_inv p {
    font-size: 16px;
    line-height: 21px;
  }

  .contenedor-txt-contact p a:link, .contenedor-txt-contact p a:visited, .contenedor-txt-contact p a:active {
    color: #666;
    text-decoration: none;
  }

  .alerta_error {
    float: left;
    width: 92%;
    padding: 14px 13px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    font-size: 13px;
    background-color: #f2dede;
    border: 1px solid #eed3d7;
    color: #b94a48;
    margin: 10px 0 15px 0;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: center;
  }

  .alerta_exito {
    float: left;
    width: 92%;
    padding: 14px 13px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    font-size: 13px;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    color: #468847;
    margin: 10px 0 15px 0;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: center;
  }

  .subscribete {
    font-family: Arial, sans-serif;
      float: left;
      /*width: 99.6%;*/
      width: 99.8%;
      max-width: 100%;
      background: #d8d9da;
      text-align: center;
      font-size: 12px;
      line-height: 20px;
      font-weight: bold;
      border-top:1px solid #c1c1c1;
      border-left:1px solid #c1c1c1;
      border-right:1px solid #c1c1c1;
      border-bottom: none;
  }

  .subscribete a, .subscribete a:visited {
    color: #5e6974;
    text-decoration: none;
  }

  .subscribete a:hover {
    color: #5e6974;
    text-decoration: underline;
  }

  .cintillo-jurisprudencial{
      padding: 10px;
      margin: 0 0 10px 0;
      float: left;
      width: 97%;
      background-color: #f2f2f2;
      border-bottom: 5px solid #d8d9da;
      text-align: left;
      color: #173766;
      font-weight: 700;
      font-size: 14px;
      font-style: italic;
      font-family: Georgia, "Times New Roman", Times, serif;
      line-height: 1.3;
  }

.cont_bts_head_mer_int {
    float: left;
    width: 100%;
    max-width: 100%;
}

.cont_bt_sections {
    float: left;
    font-size: 12px;
    border-radius: 3px;
    transition: background-color 0.3s;
    display: inline-block;
    cursor: pointer;
    text-transform: uppercase;
    margin: 0;
    border: 1px solid #e2e2e2;
    line-height: 18px;
    padding: 7px 10px;
    color: #333;
    background-color: transparent;
    font-weight: 700;
    margin-left: 2.5%;
}
.bt_atencion_client {
    float: right;
    padding-top: 8px;
    padding-right: 0;
    padding-bottom: 4px;
    display: none !important;
}

.bt_atencion_client a {
    color: #000;
}

.cont_bt_sections:hover {
    background: #ededed;
}

.login_name {
    float: right;
    line-height: 32px;
    margin-right: 10px;
    font-size: 12px;
    font-weight: bold;
    text-transform: capitalize;
    background-color: rgba(158,158,158,.04);
    border: 1px solid rgba(49, 98, 170, 0.35);
    padding-left: 15px;
    padding-right: 13px;
    border-radius: 4px;
    min-width: 150px;
    text-align: center;
    color: #000;
}

.cont_bt_sections.exit {
    float: right;
    margin: 0;
    line-height: 19px;
}

#contLogIn {
    float: left;
    width: 100%;
}

#contLogOut {
    float: left;
    width: 100%;
}
.cont_txt_aten_sus {
    color: #000;
}

#contLogIn .cont_bt_sections {
    width: 40%;
    text-align: center;
}
#contLogOut .login_name {
    float: left;
    min-width: 71%;
}

/* WEATHER */

.eltiempo p {
    width: 100%;
    margin: 0;
}

.weatherMob {
    display: block;
    background: #f2f2f2;
    float: left;
    width: 95.4%;
    margin-left: 2.5%;
    margin-top: 10px;
}

.eltiempo {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 30px;
}

.cont_header_weather {
    margin-left: 10px;
    position: relative;
    top: 10px;
}

.cont_header_weather i {
    font-size: 21px;
    margin:0;
}

.cont_header_weather i.wi-day-showers {
    font-size: 18px;
}

.cont_header_weather i.wi-fog {
    font-size: 19px;
}

.eltiempo .tempActual {
    margin-left: 15px;
}

.eltiempo .weatherStats {
    margin-left: 15px;
}

.eltiempo p {
    width: 100%;
    margin: 0;
    color: #666;
    padding: 0;
}

.cont_txt_weather {
    float: left;
    width: auto;
    margin: 0 10px 0 6%;
    line-height: 40px;
    padding: 0;
    font-size: 11px;
    background: 0 0;
}

.mer_config{float:right;position:relative;z-index:10}.mer_config [type=checkbox]:checked,.mer_config [type=checkbox]:not(:checked){position:absolute;left:-9999px;opacity:0;pointer-events:none}.mer_config .mer_drop:checked+label,.mer_config .mer_drop:not(:checked)+label{position:relative;float:left;font-size:12px;border-radius:4px;transition:background-color .3s;display:inline-block;cursor:pointer;text-transform:uppercase;margin:0;border:1px solid #e2e2e2;padding:0;color:#333;background-color:rgba(158,158,158,.15);font-weight:700;height:32px;width:32px;box-shadow:0 12px 35px 0 rgb(255 235 167 / 15%);text-align:center;line-height:40px}.mer_config .mer_drop:checked+label .uil,.mer_config .mer_drop:not(:checked)+label .uil{font-size:24px;margin-left:10px;transition:transform .2s linear}.mer_config .mer_drop:not(:checked)+label:hover{background-color:rgba(158,158,158,.2)}.mer_config .mer_drop:checked+label:before,.mer_config .mer_drop:not(:checked)+label:before{position:fixed;top:0;left:0;content:'';width:100%;height:100%;z-index:-1;cursor:auto;pointer-events:none}.mer_config .mer_drop:checked+label:before{pointer-events:auto}.mer_config .mer_drop:checked+label .uil{transform:rotate(180deg)}.mer_config .mer_sec_drop{position:absolute;padding:0;background-color:#fff;top:37px;right:0;width:100%;border-radius:0;display:block;box-shadow:0 2px 2px 0 rgb(0 0 0 / 14%),0 3px 1px -2px rgb(0 0 0 / 20%),0 1px 5px 0 rgb(0 0 0 / 12%);z-index:2;opacity:0;pointer-events:none;transform:translateY(2px);transition:.2s linear;min-width:140px}.mer_config .mer_drop:checked~.mer_sec_drop{opacity:1;pointer-events:auto;transform:translateY(0)}.mer_config .mer_sec_drop:before{position:absolute;top:-20px;left:0;height:20px;content:'';display:block;z-index:1}.mer_config .mer_sec_drop:after{position:absolute;top:-7px;left:30px;width:0;height:0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom:8px solid #fff;content:'';z-index:2;transition:.2s linear;display:none}.mer_config a{position:relative;color:#000;transition:.2s linear;font-weight:500;font-size:15px;border-radius:0;padding:5px;margin:0;text-align:left;text-decoration:none;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;border-bottom:1px solid #ccc;line-height:39px}.mer_config a:hover{background-color:#eee}.mer_config a .txt{display:initial}.mer_config a .uil{font-size:22px}.mer_config .for_mer_drop .fa-cog{font-size:19px;color:#000;top:7px;position:relative}.mer_config .fa-sign-out,.mer_config .fa-user{font-size:18px;margin-right:9px;margin-left:7px;color:#666;line-height:inherit}.mer_config a:last-child{border-bottom:0}

/*.weatherMob {
    display: none;
    position: relative;
}

.weatherMob .eltiempo {
    display: inline-block;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

.weatherMob .eltiempo p {
    width: auto;
    margin: 0 10px 0 21%;
    line-height: 40px;
    padding: 0;
    font-size: 11px;
    background: 0 0;
}

.weatherMob .cont_header_weather {
    top: 9px;
}*/




}
@media (max-width: 767px) { 
  .cont_txt_weather .city {
      float: left;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      -webkit-line-clamp: 1;
      max-width: 94px;
      min-width: 94px;
      text-align: center;
  }
  .cont_bts_head_mer_int { 
    position: static;
  }
}

@media only screen and (max-width: 487px) {
  .subscribete {
      width: 99.6%;
  }
}

@media only screen and (max-width: 479px) {
	.cont_txt_suscript_mob {
		width: 68%;
		margin-top: 4px;
	}
}

@media (max-width: 375px) { 
  .eltiempo .tempActual {
      margin-left: 10px;
  }
  .cont_txt_weather {
      margin: 0 5px 0 10px;
  }
}

@media (max-width: 360px) { 
  .cont_txt_weather .city {
      max-width: 80px;
      min-width: 80px;
  }
}

@media (max-width: 320px) { 
  .cont_txt_weather .city {
      max-width: 52px;
      min-width: 52px;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait)  {
  body #contenedor-header, body #contenedor-principal {
      width: 100%;
      margin: 0;
  }
}

